<div id="content">
    <div class="container-login">
      <form class="login">
          <input type="email" name="email">Email

          <input type="password" name="password">Mot de passe

          <div class="button-container">
            <span>Mot de passe oublié ?</span>
            <button>Connexion</button>
          </div>
          <!-- <button mat-stroked-button (click)="login()">Se connecter</button> -->
      </form>
    </div>

</div>
